.title{
    text-align: center;
}

.uploadPicture{
    display: flex;
    justify-content: center; /* 가로 중앙 */
    align-items: center;     /* 세로 중앙 */
    margin: 0;
    font-family: Arial, sans-serif;
    
}

.selectDate{
    display: flex;
    justify-content: center; /* 가로 중앙 */
    align-items: center;     /* 세로 중앙 */

}

#foodsOfDay{
    display: flex;
    justify-content: center; /* 가로 중앙 */
    align-items: center;     /* 세로 중앙 */
}


#previewFood {
  margin-top: 20px;
  max-width: 800px;   /* 가로 최대 크기 */
  max-height: 500px;  /* 세로 최대 크기 */
  width: auto;        /* 비율 유지 */
  height: auto;       /* 비율 유지 */
  border: 1px solid #ccc;
  border-radius: 8px;
  border-color: rgb(61, 207, 98);
  
}

table {
      border-collapse: collapse;
      width: 400px;
      margin: 20px auto;
      text-align: center;
    }
    th, td {
      border: 1px solid #ccc;
      padding: 8px;
    }
    button {
      padding: 4px 8px;
      margin: 2px;
    }

.foodsTimeOfDay.active {
    background-color: lightblue; /* 선택된 버튼 배경 */
}

.runningTime{
    /* display: flex; */
    justify-content: center; /* 가로 중앙 */
    align-items: center;     /* 세로 중앙 */
    
    display: flex;
    gap: 10px;
    align-items: center;
    font-family: sans-serif;
        

}